﻿@charset "utf-8";
/* CSS Document */

body
{
background-color:#FFF;
margin: 0;
padding:0;
}

#topline{
	background-color:black;
	width:100%;
	height:10px;
}

#wrapper
{
	margin:30px auto;
	width:942px;
	height:600px;
	padding:0;
}

#menulhs
{	
	
	position:relative;
	height:540px;
	width:240px;
	float:left;
}

#logobox
{
	background-color:#000;
	position:relative;
	height:141px;
	width:220px;
	float:left;

}

#mickeylogo
{	
	margin-top:12px;
	margin-left:10px;
	text-decoration:none;	
				
}

#telephone
{
font-family:Georgia, "Times New Roman", Times, serif;
color:#FFF;
font-size:12px;
margin: 2px 0 0 15px;
}

#email
{
font-family:Georgia, "Times New Roman", Times, serif;
color:#FFF;
font-size:12px;
margin: 2px 0 0 15px;
}

#email a
{
	color:#FFF;
	text-decoration:none;
}

#email a:hover {color:#999}  /* mouse over link */

#menuline1
{
	background-color:#000;
	height:2px;
	width:220px;
	margin: 20px 0 0 0;
	float:left;
}

#nav
{	
	margin-left:0px;
	position:relative;
	clear:both;
	float:left;
	height:auto;
}

#menuline2
{
	background-color:#000;
	height:2px;
	width:220px;
	float:left;		
}

#abtme
{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:18px;
margin-top:10px;
}


#abtme a
{
	color:#000;	
}


#content
{
	position:relative;
	height:540px;
	width:700px;
	float:left;	
}

#contentboxes
{

	position:relative;
	height:560px;
	width:742px;
	float:left;

	
}


#contentbar
{
	background-color:#000;
	position:relative;
	height:30px;
	width:702px;
	float:left;

	clear:both;
}

#contentbartext
{
	position:relative;
	color:#FFF;
	font:Georgia, "Times New Roman", Times, serif;
	font-size:19px;
	margin: 3px 0 0 5px;
}


#contentimage
{
	position:relative;
	height:410px;
	width:702px;
	float:left;
	margin-top:20px;
	clear:both;
}

#imagetext
{
font:Georgia, "Times New Roman", Times, serif;
color:#000;
font-size:15px;
margin-top:500px;
line-height:5px;
clear:both;
position:relative;
}
	
#footer
{
	


	position:relative;
	clear:both;
	height:40px;
	width:942px;
	float:left;
	
}


#footLHS
{	
	position:relative;
	height:40px;
	width:240px;
	float:left;
	overflow:hidden;
}

#footLHSline
{

	background-color:#000;
	height:3px;
	width:220px;
	float:left;
	
}

#footRHS
{
	
	position:relative;
	height:40px;
	width:702px;
	float:left;
	overflow:hidden;
}

#footRHSline
{

	background-color:#000;
	height:3px;
	width:702px;
	float:left;
	
}

#credit
{
float:right;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:10px;
color:#666;
margin-top:10px;
}

/* about page only style*/

#about
{
position:relative;
clear:both;
height:111px;
width:702px;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:25px;
line-height:29px
}

#aboutbar
{

	background-color:#000;
	position:relative;
	height:30px;
	width:702px;
	float:left;
	margin-top:20px;
	clear:both;
}

#abouttext
{
	position:relative;
	color:#FFF;
	font:Georgia, "Times New Roman", Times, serif;
	font-size:19px;
	margin-left:5px;
	margin-top:3px;
}

#me
{
position:relative;
clear:both;
height:200px;
width:702px;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:12px;
line-height:15px;
margin-top:6px;
float:left;
color:#666;
}


#getin
{
     
	position:relative;
	height:85.66px;
	width:702px;
	float:left;
	margin-top:30px;
	clear:both;
	background-color:#000;

}

#touchbar
{
	float:right;
}

#getintouch
{
	
	color:#FFF;
	font:Georgia, "Times New Roman", Times, serif;
	font-size:19px;
	margin:8px 0 0 10px;
	width:220px;
	float:left;
	position:relative;
	clear:left;

}

#telephone2
{
font-family:Georgia, "Times New Roman", Times, serif;
color:#FFF;
font-size:12px;
margin-top:15px;
}


#email2
{
font-family:Georgia, "Times New Roman", Times, serif;
color:#FFF;
font-size:12px;
line-height:18px;
margin-top:1px;
}


#email2 a
{
	color:#FFF;
	text-decoration:none;
}

#email2 a:link {color:#FFF}      /* unvisited link */
#email2 a:visited {color:#CCC}  /* visited link */
#email2 a:hover {color:#999}  /* mouse over link */
#email2 a:active {color:#CCC}  /* selected link */



#seemywork
{

	color:#FFF;
	font:Georgia, "Times New Roman", Times, serif;
	font-size:19px;
	margin-top:8px;
	float: left;
	height:auto;
	width:180px;

}




#recent
{
font-family:Georgia, "Times New Roman", Times, serif;
color:#FFF;
font-size:14px;
margin-top:15px;
}

#recent a
{
	color:#FFF;
	text-decoration:none;
}

#recent a:link {color:#FFF}      /* unvisited link */
#recent a:visited {color:#FFF}  /* visited link */
#recent a:hover {color:#999}  /* mouse over link */
#recent a:active {color:#CCC}  /* selected link */




#portfolio
{
font-family:Georgia, "Times New Roman", Times, serif;
color:#FFF;
font-size:14px;
line-height:18px;
margin-top:1px;
}

#portfolio a
{
	color:#FFF;
	text-decoration:none;
}

#portfolio a:link {color:#FFF}      /* unvisited link */
#portfolio a:visited {color:#FFF}  /* visited link */
#portfolio a:hover {color:#999}  /* mouse over link */
#portfolio a:active {color:#CCC}  /* selected link */


#follow

{
	
	color:#FFF;
	font:Georgia, "Times New Roman", Times, serif;
	font-size:19px;
	margin-top:8px;
	float: left;
	height:auto;
	width:100px;

}




#facebook
{
font-family:Georgia, "Times New Roman", Times, serif;
color:#FFF;
font-size:14px;
margin-left:0px;
margin-top:15px;
}

#facebook a
{
	color:#FFF;
	text-decoration:none;
}

#facebook a:link {color:#FFF}      /* unvisited link */
#facebook a:visited {color:#FFF}  /* visited link */
#facebook a:hover {color:#0033FF}  /* mouse over link */
#facebook a:active {color:#0033FF}  /* selected link */




#twitter
{
font-family:Georgia, "Times New Roman", Times, serif;
color:#FFF;
font-size:14px;
line-height:18px;
margin-top:1px;
}

#twitter a
{
	color:#FFF;
	text-decoration:none;
}

#twitter a:link {color:#FFF}      /* unvisited link */
#twitter a:visited {color:#FFF}  /* visited link */
#twitter a:hover {color:#0099FF}  /* mouse over link */
#twitter a:active {color:#CCCCCC}  /* selected link */